Skip to content

Remove a tag from a batch of customers

DELETE
/cms/customer/tag
curl --request DELETE \
--url https://api.example.com/cms/customer/tag \
--header 'API-Key: <API-Key>' \
--header 'Content-Type: application/json' \
--data '{ "customerIds": [ 1 ], "tagId": 1, "tagName": "example" }'
Media typeapplication/json
object
customerIds
Array<integer>
tagId

ID of an existing tag

integer
tagName

Name of an existing tag

string

Example generated

{
"customerIds": [
1
],
"tagId": 1,
"tagName": "example"
}

Batch job scheduled

Media typeapplication/json
object
message
string

Example generated

{
"message": "example"
}